@media all and (max-width: 1400px) {
	.container {
		width: 99%;
	}
	.filters label{
		width:auto;
	}
}
@media all and (max-width: 1300px) {

}
@media all and (max-width: 1200px) {

}
@media all and (max-width: 922px) {

}

@media (max-width: 991px) {

	.toggle-menu{
		display: block;
	}

	#mainNav{
		display: none;
		width: 60%;
		padding:2%;
		background-color: #000;
		position: fixed;
		left:0;
		top:80px;
	}

	#mainNav a{
		display: block;
		width:100%;
		text-align: left;
	}


	.sidebar {
		z-index: 1500;
		float: left;
		width: 25%;
		position: fixed;
		overflow-y: scroll;
		height: 100%;
		overflow-x: hidden;
		background: #364150;
	}
	.sidebar.active{
		margin-left: -25%;
	}
	.filters label{
		width:100%;
	}

	.page-content-wrapper {
		width: 75%;
		margin-left: 25%;
	}
}

@media all and (max-width: 768px) {

	.sidebar {
		z-index: 1400;
		top:0;
	}
}

@media (max-width: 771px) {
	.filters label{
		width:100%;
	}
}








